header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cardcaptor Sakura
  repository: kara.moe
  conditions:
    tagPresence:
      - e18e6f53-efcc-4f1c-8919-eef475ae4af6
      - 9e440c83-ef55-4680-bc68-536f0b69ce90
      - d1a12803-6d84-48f5-9409-d307473cef2a
      - 08916da2-b20c-4708-9fe4-6bb1ecc3827c
      - 112b207d-9bf3-4893-85c2-740c3aaf1de4
  actions:
    addTag:
      - tid: 1f99a7bf-a8ca-442f-938a-d1756c9a9a08
        type: 18
